/* ...if you are reading this, I hope you learn someting new... =)
 *
 * CSS by: Tomislav Kozačinski
 * http://tomislav.kozacinski.com
 *
 * Website by: Kozačinski d.o.o.
 * http://www.kozacinski.com
 *
 * Project: Međunarodni 11. proljetni sajam Velika Gorica
 * 
*/

/* Common styles
*****************/
body {font-size:1em; line-height:1.5em; background-color:#fff; color:#444;}
h1 {font-size:1.8em; line-height:1.3em; color:#74b000;}
h2 {font-size:1.3em; line-height:1.2em; color:#74b000;}
h3 {color:#74b000;}
h4 {color:#74b000;}

.h1naslovna {border-left:5px solid #333; padding-left:10px;}
.h2naslovna {border-left:5px solid #333; padding-left:10px;}
.h2naslovna a {color:#666;}

.cb10 {clear:both; height:10px;}
.cb20 {clear:both; height:20px;}
.cb30 {clear:both; height:30px;}
.cb40 {clear:both; height:40px;}

.padding-tb10 {padding:10px 0;}
.padding-tb20 {padding:20px 0;}
.padding-tb30 {padding:30px 0;}
.padding-tb40 {padding:40px 0;}
.padding-t30 {padding:30px 0 0 0;}

.rightborder {border-right:solid #CCC 4px; padding-right:15px; color:#fff; font-size:0.9em; line-height:1.4em;}
.leftborder {border-left:solid #CCC 4px; padding-left:15px;}

a:hover {color:#666;}

/* Responsive boxes & typography
*************************/
@media (max-width: 1200px) {
h1 {font-size: 1.8em; line-height: 1.2em; margin: 0; padding: 0;}
.h2naslovna {font-size: 1.1em; line-height: 1.0em; margin: 0;}
}

@media (max-width: 979px) {
h1 {font-size: 1.4em; line-height: 1.1em; margin: 0; padding: 0;}
.h2naslovna {font-size: 1.0em; line-height: 1.0em; margin: 0;}
.navbar-responsive-collapse > .langmenu {float:left !important;}
.navbar-responsive-collapse > .langmenu > li {float:left !important;}
}

@media (max-width: 767px) {
#footerbox {margin: 0 -20px; padding: 0 20px;}
#headerbox {margin: 0 -20px; padding: 0 20px;}
}

#phone-menu {}
#phone-menu img {padding:1%;}


/* Header
*****************/
#headerbox {background:#fff; background-image:url(../img/headerbg.png); background-repeat:repeat-x; border-bottom:3px solid #74b000;}
#imgbg {left: 0; position: absolute; top: 0; z-index: -1; width: 100%;}
.mainlogo {padding: 30px 0;}

/* Menu
***************/
#navbox {}
.navbar {padding:0; margin:0;}
.btn-navbar {margin:5px;}
.navbar .nav > li > a {color:#C00; font-size:18px;}

/* Youtube Video
******************/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-top:15px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Footer
*****************/
#footerbox {background-color: #fff; background-image:url(../img/footerbg.jpg); background-position:center center; background-repeat:no-repeat;}
#footer-line {height:1px; background-color:#74b000; margin:20px 0;}
.footertekst {color:#777; font-size:0.9em;}
.footertekst a {color:#74b000;}
.telefon {color:#fff;}

/* INDIVIDUAL PAGES */
/********************/

/* Gallery */
.gallery {}
.gallery img {margin:4px;}